Bug 204777 - a2ps fails to build with new m4
a2ps fails to build with new m4
Product: Fedora
Classification: Fedora
Component: a2ps (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2006-08-31 10:40 EDT by Anton Guda
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-29 05:49:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
log from rpmbuild (7.12 KB, text/plain)
2006-08-31 10:40 EDT, Anton Guda
no flags Details

  None (edit)
Description Anton Guda 2006-08-31 10:40:55 EDT
Description of problem:

prep stage fails with error from m4:
/usr/bin/m4: Warning: sub-expression 1 not present
autom4te: /usr/bin/m4 failed with exit status: 1
aclocal: autom4te failed with exit status: 1

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. try to rebuild a2ps

Actual results:
build fails

Expected results:
build w/o errors

Additional info:
same error detected while build imlib from extras,
some old packages.
Comment 1 Anton Guda 2006-08-31 10:40:56 EDT
Created attachment 135293 [details]
log from rpmbuild
Comment 2 Anton Guda 2006-09-29 05:49:11 EDT
tested a2ps-4.13b-56 : all OK.

Note You need to log in before you can comment on or make changes to this bug.